body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #333;
	line-height: 20px;
	text-transform: capitalize;
}
* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	padding: 10px;
	border: 1px solid #CCC;
}
a {
	color: #006;
	text-decoration: none;
}
h1 {
	color: #666;
	padding: 5px;
	font-weight: lighter;
	font-size: 26px;
}
li {
	margin-left: 20px;
}
.padd {
	padding: 5px;
	float: left;
}
a {
	color: #930;
}
input {
	padding: 5px;
	border: 1px solid #CCC;
}
select {
	padding: 5px;
	border: 1px solid #CCC;
}
option {
	padding: 5px;
	border: 1px solid #CCC;
	line-height: 25px;
}
table tr{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
}
